.home-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: none;
}

.container {
  height: 100vh;
}

.store-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: none;
}

.video-section {
  height: 100vh;
  background-image: url('../images/WG-Band-Photo-Sized.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.tour-section {
  display: none;
  overflow: visible;
  height: auto;
  margin-bottom: 50px;
  padding-top: 50px;
  background-color: #b273a5;
}

.music-section {
  display: block;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar {
  background-color: transparent;
}

.socials-menu {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
}

.fb {
  margin-right: 8px;
}

.fb:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.instagram {
  margin-right: 8px;
}

.instagram:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.spotify {
  margin-right: 16px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.spotify:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.youtube {
  display: block;
  margin-right: 8px;
}

.youtube:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.image {
  display: block;
  margin-right: 16px;
}

.socials {
  position: fixed;
  left: auto;
  top: 2%;
  right: 2%;
  bottom: auto;
  z-index: 100;
  clear: right;
}

.twitter-icon {
  margin-right: 8px;
}

.twitter-icon:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.navbar-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  background-color: transparent;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 100;
  display: block;
  margin-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.shop-links {
  text-decoration: none;
}

.link-block-2 {
  text-decoration: none;
}

.subscribe-link {
  display: inline-block;
  margin-right: 8px;
  margin-left: 8px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
}

.subscribe-link.w--current {
  text-decoration: none;
}

.link-heading {
  margin-top: 8px;
  margin-right: 8px;
  margin-left: 8px;
  color: #fff;
  font-size: 1.5em;
  font-weight: 300;
  text-decoration: none;
}

.link-heading:active {
  border: 1px none #000;
  text-decoration: underline;
}

.text-block-2 {
  border-style: none;
  color: #7e7775;
  font-weight: 700;
  text-decoration: none;
}

.tour {
  margin-right: 8px;
  margin-left: 8px;
  text-decoration: none;
}

.photo {
  margin-right: 8px;
  margin-left: 8px;
}

.video {
  margin-right: 8px;
  margin-left: 8px;
}

.body {
  background-color: #000;
  font-family: Lato, sans-serif;
  color: #fff;
  font-weight: 900;
}

.button-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 28px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.image-4 {
  display: block;
  width: 80%;
  max-width: 240px;
  margin-right: auto;
  margin-left: auto;
}

.titletrack {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.div-block-14 {
  max-width: 100%;
  margin-top: -78px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.image-5 {
  display: block;
  width: 90%;
  height: auto;
  max-height: none;
  max-width: 440px;
  min-height: none;
  margin-right: auto;
  margin-left: auto;
}

.single-name {
  margin-top: 0px;
  margin-bottom: 15px;
}

.image-2 {
  display: block;
  width: 100%;
  max-width: 240px;
  margin-right: auto;
  margin-left: auto;
}

.art {
  display: block;
  width: 300px;
  max-height: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 0 1px 9px -1px #000;
}

.bt-logo {
  max-width: 100%;
  min-width: none;
}

.stream-button {
  display: block;
  max-width: 200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.button {
  margin-bottom: 16px;
  padding-right: 24px;
  padding-left: 24px;
  border-radius: 40px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
}

.button:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c59d72), to(#c59d72));
  background-image: linear-gradient(180deg, #c59d72, #c59d72);
}

.div-block-15 {
  max-width: 80%;
}

.content {
  display: block;
  max-width: 80%;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin-top: 0px;
  margin-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-6 {
  width: 70%;
  max-height: 80%;
  max-width: 80%;
}

.art-2 {
  display: block;
  width: 80%;
  max-height: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 0 1px 9px -1px #000;
}

.album-art {
  display: block;
  max-height: 400px;
  max-width: 400px;
  margin: 24px auto 0px;
}

.button-2 {
  margin-bottom: 16px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#88849e), to(#88849e));
  background-image: linear-gradient(180deg, #88849e, #88849e);
}

.button-2:hover {
  background-image: linear-gradient(135deg, #555a88, #88849e 60%), linear-gradient(180deg, #88849e, #88849e);
}

.text-block {
  max-width: 100%;
  color: #382129;
  font-size: 2.5em;
  text-align: center;
  letter-spacing: 2.5px;
}

.single-name-2 {
  margin-top: 32px;
}

.div-block {
  max-height: 80%;
  max-width: 80%;
  min-height: 9%;
  margin-top: 0px;
}

.site-button {
  padding-right: 21px;
  background-color: #88849e;
  text-align: center;
}

.image-7 {
  display: block;
  width: 100%;
  height: auto;
  max-height: none;
  min-height: none;
  margin-right: auto;
  margin-left: auto;
}

.titletrack-2 {
  width: none;
}

.continue-to-site {
  display: block;
  max-width: 200px;
  margin-right: auto;
  margin-left: auto;
}

.html-embed {
  color: #000;
}

.image-8 {
  margin-bottom: 24px;
}

.button-3 {
  display: block;
  margin-top: 8px;
  clear: none;
  border: 3.5px solid #fff;
  border-radius: 0px;
  background-color: transparent;
  text-align: center;
  text-transform: uppercase;
}

.button-3:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d03caa), to(#d03caa));
  background-image: linear-gradient(180deg, #d03caa, #d03caa);
}

.container-3 {
  height: auto;
}

.heading-2 {
  display: block;
  font-size: 2em;
  font-weight: 300;
  text-align: center;
}

.store-product-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin-bottom: 50px;
}

.button-4 {
  display: block;
  margin-top: 8px;
  margin-bottom: 0px;
  clear: none;
  border: 3.5px solid #fff;
  border-radius: 0px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
  text-align: center;
  text-transform: uppercase;
}

.button-4:hover {
  background-color: #f240f7;
  background-image: none;
}

.button-5 {
  display: block;
  margin-top: 8px;
  clear: none;
  border: 3.5px solid #fff;
  border-radius: 0px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
  text-align: center;
  text-transform: uppercase;
}

.button-5:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d03caa), to(#d03caa));
  background-image: linear-gradient(180deg, #d03caa, #d03caa);
}

.container-4 {
  height: 149px;
}

.div-block-16 {
  width: 100%;
}

.div-block-17 {
  height: auto;
  min-height: 0px;
}

.div-block-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 600px;
  max-width: 100%;
  margin-bottom: 8px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.html-embed-2 {
  width: 740px;
  height: auto;
  max-height: 600px;
  min-height: 0px;
}

.tour-dates-section {
  display: block;
  height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.html-embed-3 {
  width: 600px;
  max-width: 100%;
}

.heading-3 {
  text-align: center;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.columns {
  margin-top: 0px;
}

.div-block-19 {
  height: auto;
  margin-bottom: 60px;
}

.heading-4 {
  color: #fff;
  font-size: 2em;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.heading-5 {
  color: #000;
  font-size: 2em;
  font-weight: 300;
  text-align: center;
}

.text-block-3 {
  margin-top: 20px;
  color: #000;
  font-size: 1.5em;
  text-align: center;
}

.text-block-4 {
  margin-top: 16px;
  margin-bottom: 20px;
  color: #fff;
  font-size: 1.2em;
  line-height: 22px;
  text-align: center;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.image-9 {
  display: none;
}

.image-10 {
  display: none;
}

.image-11 {
  display: none;
}

.columns-2 {
  display: none;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.heading-6 {
  font-size: 2em;
  font-weight: 300;
  text-align: center;
}

.heading-7 {
  font-size: 2em;
  font-weight: 300;
}

.text-block-5 {
  margin-top: 20px;
  color: #fff;
  font-size: 1.2em;
  text-align: center;
}

.text-block-6 {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #fff;
  font-size: 1.2em;
  text-align: center;
}

.button-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-3 {
  position: fixed;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.container-6 {
  background-color: transparent;
}

.social-link {
  margin-right: 5px;
  margin-left: 5px;
  cursor: pointer;
}

.subscribe-btn {
  display: inline-block;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
  cursor: pointer;
}

.subscribe-btn.w--current {
  color: #71eae9;
}

.subscribe-btn.home:focus {
  color: #e0dc00;
}

.nav-menu-2 {
  position: fixed;
  top: 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.videos-section {
  background-color: transparent;
}

.heading-8 {
  font-size: 2em;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.text-block-7 {
  display: none;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.5em;
  text-align: center;
}

.text-block-8 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.5em;
  text-align: center;
}

.container-8 {
  height: 100vh;
  margin-bottom: 0px;
}

.image-13 {
  max-width: none;
}

.section {
  display: block;
  height: 100vh;
  background-color: #c4c4c0;
  background-image: url('../images/WG-Band-Photo-Sized.png');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-21 {
  display: none;
  max-width: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-9 {
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 1.2em;
  text-align: center;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.columns-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.video-2 {
  display: none;
}

.heading-9 {
  margin-top: 10px;
  color: #e0dc00;
  text-align: center;
}

.html-embed-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.blue {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.dark-blue {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.red {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.magenta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.green {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.yellow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1em;
  line-height: 1em;
}

.subscribe-modal {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 9999;
  display: none;
  background-color: #000;
}

.subscribe-wrapper {
  position: relative;
  z-index: 2000;
  height: 100vh;
  background-color: transparent;
}

.exit-icon {
  position: absolute;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 8px;
  margin-right: 16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.container-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-14 {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.subscribe-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.subscribe-div {
  position: static;
  top: 0px;
  right: 0px;
  width: 400px;
  height: 100%;
  max-width: 400px;
  margin-top: 40px;
  margin-bottom: 0px;
}

.div-block-12 {
  padding-top: 0px;
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 2em;
  text-align: center;
}

.mailling-embed {
  display: block;
  max-width: 300%;
  margin-right: auto;
  margin-left: auto;
}

.html-embed-5 {
  width: 400px;
  max-width: none;
}

.icon {
  background-color: #fff;
}

.subscribe-section-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.homelink.w--current {
  color: #c9ca15;
}

.home-link {
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
}

.home-link.w--current {
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
  font-size: 1em;
  line-height: 1em;
}

.home-btn {
  padding-right: 20px;
  padding-left: 20px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

.home-btn:focus {
  color: #e0dc00;
}

.home-btn.w--current {
  color: #c9ca16;
}

.subscribebtn {
  padding-top: 20px;
  color: #fff;
}

.subscribebtn.w--current {
  color: #79f1f1;
}

.store-btn {
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
}

.store-btn.w--current {
  color: #4ed450;
}

.video-btn {
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
}

.video-btn.w--current {
  color: #cc18cf;
}

.music-btn {
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
}

.music-btn.w--current {
  color: #ec586d;
}

.tour-btn {
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
}

.tour-btn.w--current {
  color: #3d38eb;
}

.navigationbars {
  position: fixed;
  left: 24px;
  top: 24px;
  right: auto;
  bottom: auto;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.navigationlinks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #fff;
}

.div-block-22 {
  width: 20px;
  height: 20px;
  background-color: red;
}

.link {
  margin-left: 8px;
  color: #fff;
  font-size: 0.8rem;
  text-decoration: none;
}

.link.w--current {
  color: #e0dc00;
}

.div-block-23 {
  width: 20px;
  height: 20px;
  background-color: #00f;
}

.div-block-24 {
  width: 20px;
  height: 20px;
  background-color: green;
}

.div-block-25 {
  width: 20px;
  height: 20px;
  background-color: #ff0;
}

.div-block-26 {
  width: 20px;
  height: 20px;
  background-color: orange;
}

.div-block-27 {
  width: 20px;
  height: 20px;
  background-color: pink;
}

.image-15 {
  width: 1.2em;
  height: 1.2em;
  font-size: 1em;
  line-height: 1em;
}

.image-16 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.html-embed-6 {
  width: 740px;
  max-width: 100%;
}

.container-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

html.w-mod-js *[data-ix="button-hover"] {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

@media (max-width: 991px) {
  .store-section {
    height: auto;
  }
  .socials-menu {
    background-color: transparent;
  }
  .nav {
    position: static;
    width: 100%;
  }
  .body {
    background-color: #000;
    color: #fff;
  }
  .titletrack {
    clear: both;
  }
  .div-block-14 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .art {
    width: 80%;
  }
  .container-2 {
    height: auto;
    margin-top: 40px;
  }
  .art-2 {
    width: 70%;
  }
  .div-block {
    margin-top: 0px;
  }
  .menu-button {
    background-color: transparent;
  }
  .button-3 {
    margin-top: 4px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .store-product-column {
    display: block;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .button-4 {
    margin-top: 8px;
  }
  .container-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .div-block-19 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .text-block-4 {
    margin-top: 20px;
  }
  .column {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .columns-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column-2 {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .text-block-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .subscribe-btn {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    background-color: transparent;
  }
  .menu-button-2 {
    background-color: transparent;
  }
  .menu-button-2.w--open {
    background-color: #201d1d;
  }
  .nav-menu-2 {
    position: fixed;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
    margin-top: 59px;
    margin-left: 0px;
    float: none;
    background-color: #201d1d;
  }
  .image-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .div-block-20 {
    display: none;
  }
  .section {
    background-position: 50% 50%;
  }
  .column-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .columns-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .blue {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .magenta {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .green {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .subscribe-div {
    margin-top: 0px;
  }
  .mailling-embed {
    max-width: none;
  }
  .html-embed-5 {
    width: auto;
    max-width: 400px;
  }
  .icon {
    background-color: transparent;
    -webkit-filter: none;
    filter: none;
    color: #fff;
  }
  .store-btn {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    text-align: left;
  }
  .video-btn {
    margin-right: 0px;
    margin-left: 0px;
  }
  .music-btn {
    margin-right: 0px;
    margin-left: 0px;
  }
  .tour-btn {
    margin-right: 0px;
    margin-left: 0px;
  }
}

@media (max-width: 767px) {
  .store-section {
    padding-top: 60px;
    padding-bottom: 60px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .video-section {
    height: auto;
  }
  .music-section {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .image-5 {
    width: 90%;
    max-width: 540px;
  }
  .image-2 {
    max-width: 200px;
  }
  .art {
    width: 90%;
  }
  .div-block {
    max-width: 80%;
    margin-top: 0px;
  }
  .image-7 {
    width: 90%;
  }
  .button-3 {
    display: block;
    margin-bottom: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .store-product-column {
    max-width: 70%;
  }
  .button-4 {
    margin-bottom: 20px;
  }
  .button-5 {
    margin-bottom: 20px;
  }
  .div-block-18 {
    width: auto;
  }
  .tour-dates-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .html-embed-3 {
    width: auto;
  }
  .columns {
    max-width: 70%;
  }
  .div-block-19 {
    margin-top: 0px;
  }
  .text-block-3 {
    margin-bottom: 10px;
  }
  .column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .column-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .column-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .navbar-3 {
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
  }
  .container-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .videos-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .text-block-7 {
    font-size: 1em;
  }
  .text-block-8 {
    font-size: 1em;
  }
  .container-8 {
    height: auto;
  }
  .mailling-embed {
    max-width: 90%;
  }
  .subscribe-section-div {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .html-embed-6 {
    width: auto;
  }
}

@media (max-width: 479px) {
  .video-section {
    background-image: url('../images/WG-Band-Photo-Sized.png');
    background-position: 50% 50%;
  }
  .nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 8px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .subscribe-link {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .subscribe-link.w--current {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
  }
  .link-heading {
    margin: 0px 4px;
    font-size: 1em;
  }
  .shop-link {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .text-block-2 {
    background-image: none;
  }
  .tour {
    margin-right: 0px;
    margin-left: 0px;
  }
  .photo {
    margin-right: 0px;
    margin-left: 0px;
  }
  .video {
    margin-right: 0px;
    margin-left: 0px;
  }
  .button-group {
    margin-bottom: 26px;
  }
  .image-5 {
    width: 95%;
  }
  .single-name {
    display: block;
    width: 80%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
  }
  .image-2 {
    max-width: 90%;
    font-size: 0.5em;
  }
  .art {
    width: 100%;
    max-height: 100%;
    max-width: 100%;
    padding-right: 12px;
    padding-left: 12px;
  }
  .button {
    padding-right: 16px;
    padding-left: 16px;
  }
  .art-2 {
    width: 70%;
    max-height: 100%;
    max-width: 100%;
  }
  .album-art {
    max-height: 100%;
    max-width: 100%;
  }
  .text-block {
    font-size: 1.5em;
    line-height: 30px;
  }
  .single-name-2 {
    margin-top: 18px;
  }
  .div-block {
    max-width: 85%;
    margin-top: 0px;
  }
  .image-7 {
    width: 95%;
  }
  .button-4 {
    margin-top: 0px;
  }
  .button-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .div-block-18 {
    width: auto;
    margin-bottom: 0px;
    text-align: center;
  }
  .html-embed-3 {
    width: auto;
  }
  .container-5 {
    margin-bottom: 0px;
    text-align: center;
  }
  .heading-4 {
    margin-top: 0px;
  }
  .heading-5 {
    margin-top: 10px;
    margin-bottom: 0px;
  }
  .text-block-3 {
    margin-top: 10px;
    font-size: 1em;
  }
  .subscribe-btn {
    display: block;
  }
  .html-embed-4 {
    text-align: center;
  }
  .heading {
    display: block;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    font-size: 1.4em;
    line-height: 26px;
  }
  .mailling-embed {
    max-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .html-embed-5 {
    width: 300px;
    max-width: 100%;
  }
  .subscribe-section-div {
    display: block;
  }
  .container-11 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

